Lewati ke konten utama
D-Link / PRODUCT DOSSIER

D-Link DES-3052

D-Link DES-3052 Switch
SKU: DES-3052

D-Link DES-3052, Gözetilmiş, L2

Lihat spesifikasi

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

D-Link DES-3052 Switch

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Dukungan Power over Ethernet Poe
Dukungan QoS Kualitas Layanan
Fitur DHCP
Jumlah Port Tembaga Ethernet Gigabit
4
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Kapasitas routing/peralihan
17,6 Gbit/s
Teknologi kabel Ethernet tembaga
Jumlah port SFP-SFP
2
Jumlah port SFP/SFP+
2
Dukungan Frame Jumbo
Jumlah slot modul SFP
Kebutuhan Daya
10 - 240 VAC, 50 - 60HZ
GTIN EAN UPC
7900693010252,
Kapasitas Transit Perutean
Kategori
Ağ Anahtarları
Berat
Dimensi Gxdxy
Dukungan MIB
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
Emisi Elektromagnetik
FCC Class A, CE, C-Tick, VCCI Class A
Jenis kunci
Keamanan
cUL, LVD
Kecepatan transfer data maksimum
Klasterisasi Koneksi
Konsumsi Daya
Lapisan kontak
Masukan Konsol
RS-232
Memori flash
Merek
D-Link
Metode Verifikasi
802.1X
Nama Produk
DES-3052
Pasar yang terjual
NL, BE, GB, FR, PT, IT, SE, DE, WW, LU, RO, BG
Penyebaran panas
8696 BTU/s
Rentang Kelembaban Operasional
5 - 95%
Rentang MTBF
292133 Saat
Rentang Suhu Operasional
0 - 40 °C
Rentang Suhu Penyimpanan Celsius
Seri Produk
Tanggal ditambahkan ke sistem
2007-08-09
Tanggal produksi
Ukuran Tabel Alamat
D-Link DES-3052 Switch